const countryCode = [{
    'en': 'Afghanistan',
    'cn': '阿富汗',
    'ja': 'アフガニスタン',
    'tw': '阿富汗',
    'code': 'AF',
    'zone': '93',
}, {
    'en': 'Albania',
    'cn': '阿尔巴尼亚',
    'ja': 'アルバニア',
    'tw': '阿爾巴尼亞',
    'code': 'AL',
    'zone': '355',
}, {
    'en': 'Algeria',
    'cn': '阿尔及利亚',
    'ja': 'アルジェリア',
    'tw': '阿爾及利亞',
    'code': 'DZ',
    'zone': '213',
}, {
    'en': 'American Samoa',
    'cn': '美属萨摩亚',
    'ja': 'アメリカ領サモア',
    'tw': '美屬薩摩亞',
    'code': 'AS',
    'zone': '1684',
}, {
    'en': 'Andorra',
    'cn': '安道尔',
    'ja': 'アンドラ',
    'tw': '安道爾',
    'code': 'AD',
    'zone': '376',
}, {
    'en': 'Angola',
    'cn': '安哥拉',
    'ja': 'アンゴラ',
    'tw': '安哥拉',
    'code': 'AO',
    'zone': '244',
}, {
    'en': 'Anguilla',
    'cn': '安圭拉',
    'ja': 'アンギラ',
    'tw': '安圭拉',
    'code': 'AI',
    'zone': '1264',
}, {
    'en': 'Antigua and Barbuda',
    'cn': '安提瓜和巴布达',
    'ja': 'アンティグア・バーブーダ',
    'tw': '安提瓜和巴布達',
    'code': 'AG',
    'zone': '1268',
}, {
    'en': 'Argentina',
    'cn': '阿根廷',
    'ja': 'アルゼンチン',
    'tw': '阿根廷',
    'code': 'AR',
    'zone': '54',
}, {
    'en': 'Armenia',
    'cn': '亚美尼亚',
    'ja': 'アルメニア',
    'tw': '亞美尼亞',
    'code': 'AM',
    'zone': '374',
}, {
    'en': 'Aruba',
    'cn': '阿鲁巴',
    'ja': 'アルバ',
    'tw': '阿魯巴',
    'code': 'AW',
    'zone': '297',
}, {
    'en': 'Australia',
    'cn': '澳大利亚',
    'ja': 'オーストラリア',
    'tw': '澳大利亞',
    'code': 'AU',
    'zone': '61',
}, {
    'en': 'Austria',
    'cn': '奥地利',
    'ja': 'オーストリア',
    'tw': '奧地利',
    'code': 'AT',
    'zone': '43',
}, {
    'en': 'Azerbaijan',
    'cn': '阿塞拜疆',
    'ja': 'アゼルバイジャン',
    'tw': '阿塞拜疆',
    'code': 'AZ',
    'zone': '994',
}, {
    'en': 'Bahamas',
    'cn': '巴哈马',
    'ja': 'バハマ',
    'tw': '巴哈馬',
    'code': 'BS',
    'zone': '1242',
}, {
    'en': 'Bahrain',
    'cn': '巴林',
    'ja': 'バーレーン',
    'tw': '巴林',
    'code': 'BH',
    'zone': '973',
}, {
    'en': 'Bangladesh',
    'cn': '孟加拉国',
    'ja': 'バングラデシュ',
    'tw': '孟加拉',
    'code': 'BD',
    'zone': '880',
}, {
    'en': 'Barbados',
    'cn': '巴巴多斯',
    'ja': 'バルバドス',
    'tw': '巴巴多斯',
    'code': 'BB',
    'zone': '1246',
}, {
    'en': 'Belarus',
    'cn': '白俄罗斯',
    'ja': 'ベラルーシ',
    'tw': '白俄羅斯',
    'code': 'BY',
    'zone': '375',
}, {
    'en': 'Belgium',
    'cn': '比利时',
    'ja': 'ベルギー',
    'tw': '比利時',
    'code': 'BE',
    'zone': '32',
}, {
    'en': 'Belize',
    'cn': '伯利兹',
    'ja': 'ベリーズ',
    'tw': '伯利茲',
    'code': 'BZ',
    'zone': '501',
}, {
    'en': 'Benin',
    'cn': '贝宁',
    'ja': 'ベナン',
    'tw': '貝寧',
    'code': 'BJ',
    'zone': '229',
}, {
    'en': 'Bermuda',
    'cn': '百慕大群岛',
    'ja': 'バミューダ',
    'tw': '百慕達群島',
    'code': 'BM',
    'zone': '1441',
}, {
    'en': 'Bhutan',
    'cn': '不丹',
    'ja': 'ブータン',
    'tw': '不丹',
    'code': 'BT',
    'zone': '975',
}, {
    'en': 'Bolivia',
    'cn': '玻利维亚',
    'ja': 'ボリビア',
    'tw': '玻利維亞',
    'code': 'BO',
    'zone': '591',
}, {
    'en': 'BiH',
    'cn': '波斯尼亚和黑塞哥维那',
    'ja': 'ボスニア・ヘルツェゴビナ',
    'tw': '波斯尼亞和黑塞哥維那',
    'code': 'BA',
    'zone': '387',
}, {
    'en': 'Botswana',
    'cn': '博茨瓦纳',
    'ja': 'ボツワナ',
    'tw': '博茨瓦納',
    'code': 'BW',
    'zone': '267',
}, {
    'en': 'Brazil',
    'cn': '巴西',
    'ja': 'ブラジル',
    'tw': '巴西',
    'code': 'BR',
    'zone': '55',
}, {
    'en': 'Brunei',
    'cn': '文莱',
    'ja': 'ブルネイ',
    'tw': '汶萊',
    'code': 'BN',
    'zone': '673',
}, {
    'en': 'Bulgaria',
    'cn': '保加利亚',
    'ja': 'ブルガリア',
    'tw': '保加利亞',
    'code': 'BG',
    'zone': '359',
}, {
    'en': 'Burkina Faso',
    'cn': '布基纳法索',
    'ja': 'ブルキナファソ',
    'tw': '布基納法索',
    'code': 'BF',
    'zone': '226',
}, {
    'en': 'Burundi',
    'cn': '布隆迪',
    'ja': 'ブルンジ',
    'tw': '布隆迪',
    'code': 'BI',
    'zone': '257',
}, {
    'en': 'Cambodia',
    'cn': '柬埔寨',
    'ja': 'カンボジア',
    'tw': '柬埔寨',
    'code': 'KH',
    'zone': '855',
}, {
    'en': 'Cameroon',
    'cn': '喀麦隆',
    'ja': 'カメルーン',
    'tw': '喀麥隆',
    'code': 'CM',
    'zone': '237',
}, {
    'en': 'Canada',
    'cn': '加拿大',
    'ja': 'カナダ',
    'tw': '加拿大',
    'code': 'CA',
    'zone': '1',
}, {
    'en': 'Cape Verde',
    'cn': '开普',
    'ja': 'カーボベルデ',
    'tw': '佛得角',
    'code': 'CV',
    'zone': '238',
}, {
    'en': 'Cayman Islands',
    'cn': '开曼群岛',
    'ja': 'ケイマン諸島',
    'tw': '開曼群島',
    'code': 'KY',
    'zone': '1345',
}, {
    'en': 'Central African Republic',
    'cn': '中非共和国',
    'ja': '中央アフリカ共和国',
    'tw': '中非共和國',
    'code': 'CF',
    'zone': '236',
}, {
    'en': 'Chad',
    'cn': '乍得',
    'ja': 'チャド',
    'tw': '乍得',
    'code': 'TD',
    'zone': '235',
}, {
    'en': 'Chile',
    'cn': '智利',
    'ja': 'チリ',
    'tw': '智利',
    'code': 'CL',
    'zone': '56',
}, {
    'en': 'China',
    'cn': '中国大陆',
    'ja': '中国',
    'tw': '中國',
    'code': 'CN',
    'zone': '86',
}, {
    'en': 'Colombia',
    'cn': '哥伦比亚',
    'ja': 'コロンビア',
    'tw': '哥倫比亞',
    'code': 'CO',
    'zone': '57',
}, {
    'en': 'Comoros',
    'cn': '科摩罗',
    'ja': 'コモロ',
    'tw': '科摩羅',
    'code': 'KM',
    'zone': '269',
}, {
    'en': 'Cook Islands',
    'cn': '库克群岛',
    'ja': 'クック諸島',
    'tw': '庫克群島',
    'code': 'CK',
    'zone': '682',
}, {
    'en': 'Costa Rica',
    'cn': '哥斯达黎加',
    'ja': 'コスタリカ',
    'tw': '哥斯達黎加',
    'code': 'CR',
    'zone': '506',
}, {
    'en': 'Croatia',
    'cn': '克罗地亚',
    'ja': 'クロアチア',
    'tw': '克羅地亞',
    'code': 'HR',
    'zone': '385',
}, {
    'en': 'Cuba',
    'cn': '古巴',
    'ja': 'キューバ',
    'tw': '古巴',
    'code': 'CU',
    'zone': '53',
}, {
    'en': 'Curacao',
    'cn': '库拉索',
    'ja': 'キュラソー',
    'tw': '庫拉索',
    'code': 'CW',
    'zone': '599',
}, {
    'en': 'Cyprus',
    'cn': '塞浦路斯',
    'ja': 'キプロス',
    'tw': '塞浦路斯',
    'code': 'CY',
    'zone': '357',
}, {
    'en': 'Czech',
    'cn': '捷克',
    'ja': 'チェコ',
    'tw': '捷克',
    'code': 'CZ',
    'zone': '420',
}, {
    'en': 'DRC',
    'cn': '刚果民主共和国',
    'ja': 'コンゴ民主共和国',
    'tw': '剛果民主共和國',
    'code': 'CD',
    'zone': '243',
}, {
    'en': 'Denmark',
    'cn': '丹麦',
    'ja': 'デンマーク',
    'tw': '丹麥',
    'code': 'DK',
    'zone': '45',
}, {
    'en': 'Djibouti',
    'cn': '吉布提',
    'ja': 'ジブチ',
    'tw': '吉布提',
    'code': 'DJ',
    'zone': '253',
}, {
    'en': 'Dominica',
    'cn': '多米尼加',
    'ja': 'ドミニカ',
    'tw': '多米尼克',
    'code': 'DM',
    'zone': '1767',
}, {
    'en': 'Dominican Republic',
    'cn': '多米尼加共和国',
    'ja': 'ドミニカ共和国',
    'tw': '多明尼加共和國',
    'code': 'DO',
    'zone': '1809',
}, {
    'en': 'Ecuador',
    'cn': '厄瓜多尔',
    'ja': 'エクアドル',
    'tw': '厄瓜多爾',
    'code': 'EC',
    'zone': '593',
}, {
    'en': 'Egypt',
    'cn': '埃及',
    'ja': 'エジプト',
    'tw': '埃及',
    'code': 'EG',
    'zone': '20',
}, {
    'en': 'El Salvador',
    'cn': '萨尔瓦多',
    'ja': 'エルサルバドル',
    'tw': '薩爾瓦多',
    'code': 'SV',
    'zone': '503',
}, {
    'en': 'Equatorial Guinea',
    'cn': '赤道几内亚',
    'ja': '赤道ギニア',
    'tw': '赤道幾內亞',
    'code': 'GQ',
    'zone': '240',
}, {
    'en': 'Eritrea',
    'cn': '厄立特里亚',
    'ja': 'エリトリア',
    'tw': '厄立特里亞',
    'code': 'ER',
    'zone': '291',
}, {
    'en': 'Estonia',
    'cn': '爱沙尼亚',
    'ja': 'エストニア',
    'tw': '愛沙尼亞',
    'code': 'EE',
    'zone': '372',
}, {
    'en': 'Ethiopia',
    'cn': '埃塞俄比亚',
    'ja': 'エチオピア',
    'tw': '埃塞俄比亞',
    'code': 'ET',
    'zone': '251',
}, {
    'en': 'Faroe Islands',
    'cn': '法罗群岛',
    'ja': 'フェロー諸島',
    'tw': '法羅群島',
    'code': 'FO',
    'zone': '298',
}, {
    'en': 'Fiji',
    'cn': '斐济',
    'ja': 'フィジー',
    'tw': '斐濟',
    'code': 'FJ',
    'zone': '679',
}, {
    'en': 'Finland',
    'cn': '芬兰',
    'ja': 'フィンランド',
    'tw': '芬蘭',
    'code': 'FI',
    'zone': '358',
}, {
    'en': 'France',
    'cn': '法国',
    'ja': 'フランス',
    'tw': '法國',
    'code': 'FR',
    'zone': '33',
}, {
    'en': 'French Guiana',
    'cn': '法属圭亚那',
    'ja': 'フランス領ギアナ',
    'tw': '法屬圭亞那',
    'code': 'GF',
    'zone': '594',
}, {
    'en': 'French Polynesia',
    'cn': '法属波利尼西亚',
    'ja': 'フランス領ポリネシア',
    'tw': '法屬波利尼西亞',
    'code': 'PF',
    'zone': '689',
}, {
    'en': 'Gabon',
    'cn': '加蓬',
    'ja': 'ガボン',
    'tw': '加蓬',
    'code': 'GA',
    'zone': '241',
}, {
    'en': 'Gambia',
    'cn': '冈比亚',
    'ja': 'ガンビア',
    'tw': '岡比亞',
    'code': 'GM',
    'zone': '220',
}, {
    'en': 'Georgia',
    'cn': '格鲁吉亚',
    'ja': 'ジョージア',
    'tw': '格魯吉亞',
    'code': 'GE',
    'zone': '995',
}, {
    'en': 'Germany',
    'cn': '德国',
    'ja': 'ドイツ',
    'tw': '德國',
    'code': 'DE',
    'zone': '49',
}, {
    'en': 'Ghana',
    'cn': '加纳',
    'ja': 'ガーナ',
    'tw': '加納',
    'code': 'GH',
    'zone': '233',
}, {
    'en': 'Gibraltar',
    'cn': '直布罗陀',
    'ja': 'ジブラルタル',
    'tw': '直布羅陀',
    'code': 'GI',
    'zone': '350',
}, {
    'en': 'Greece',
    'cn': '希腊',
    'ja': 'ギリシャ',
    'tw': '希臘',
    'code': 'GR',
    'zone': '30',
}, {
    'en': 'Greenland',
    'cn': '格陵兰岛',
    'ja': 'グリーンランド',
    'tw': '格陵蘭',
    'code': 'GL',
    'zone': '299',
}, {
    'en': 'Grenada',
    'cn': '格林纳达',
    'ja': 'グレナダ',
    'tw': '格林納達',
    'code': 'GD',
    'zone': '1473',
}, {
    'en': 'Guadeloupe',
    'cn': '瓜德罗普岛',
    'ja': 'グアドループ',
    'tw': '瓜德羅普',
    'code': 'GP',
    'zone': '590',
}, {
    'en': 'Guam',
    'cn': '关岛',
    'ja': 'グアム',
    'tw': '關島',
    'code': 'GU',
    'zone': '1671',
}, {
    'en': 'Guatemala',
    'cn': '瓜地马拉',
    'ja': 'グアテマラ',
    'tw': '危地馬拉',
    'code': 'GT',
    'zone': '502',
}, {
    'en': 'Guinea',
    'cn': '几内亚',
    'ja': 'ギニア',
    'tw': '幾內亞',
    'code': 'GN',
    'zone': '224',
}, {
    'en': 'Guinea-Bissau',
    'cn': '几内亚比绍共和国',
    'ja': 'ギニアビサウ',
    'tw': '幾內亞比紹',
    'code': 'GW',
    'zone': '245',
}, {
    'en': 'Guyana',
    'cn': '圭亚那',
    'ja': 'ガイアナ',
    'tw': '圭亞那',
    'code': 'GY',
    'zone': '592',
}, {
    'en': 'Haiti',
    'cn': '海地',
    'ja': 'ハイチ',
    'tw': '海地',
    'code': 'HT',
    'zone': '509',
}, {
    'en': 'Honduras',
    'cn': '洪都拉斯',
    'ja': 'ホンジュラス',
    'tw': '洪都拉斯',
    'code': 'HN',
    'zone': '504',
}, {
    'en': 'Hong Kong',
    'cn': '中国香港',
    'ja': '香港',
    'tw': '香港',
    'code': 'HK',
    'zone': '852',
}, {
    'en': 'Hungary',
    'cn': '匈牙利',
    'ja': 'ハンガリー',
    'tw': '匈牙利',
    'code': 'HU',
    'zone': '36',
}, {
    'en': 'Iceland',
    'cn': '冰岛',
    'ja': 'アイスランド',
    'tw': '冰島',
    'code': 'IS',
    'zone': '354',
}, {
    'en': 'India',
    'cn': '印度',
    'ja': 'インド',
    'tw': '印度',
    'code': 'IN',
    'zone': '91',
}, {
    'en': 'Indonesia',
    'cn': '印度尼西亚',
    'ja': 'インドネシア',
    'tw': '印度尼西亞',
    'code': 'ID',
    'zone': '62',
}, {
    'en': 'Iran',
    'cn': '伊朗',
    'ja': 'イラン',
    'tw': '伊朗',
    'code': 'IR',
    'zone': '98',
}, {
    'en': 'Iraq',
    'cn': '伊拉克',
    'ja': 'イラク',
    'tw': '伊拉克',
    'code': 'IQ',
    'zone': '964',
}, {
    'en': 'Ireland',
    'cn': '爱尔兰',
    'ja': 'アイルランド',
    'tw': '愛爾蘭',
    'code': 'IE',
    'zone': '353',
}, {
    'en': 'Israel',
    'cn': '以色列',
    'ja': 'イスラエル',
    'tw': '以色列',
    'code': 'IL',
    'zone': '972',
}, {
    'en': 'Italy',
    'cn': '意大利',
    'ja': 'イタリア',
    'tw': '意大利',
    'code': 'IT',
    'zone': '39',
}, {
    'en': 'Ivory Coast',
    'cn': '象牙海岸',
    'ja': 'コートジボワール',
    'tw': '象牙海岸',
    'code': 'CI',
    'zone': '225',
}, {
    'en': 'Jamaica',
    'cn': '牙买加',
    'ja': 'ジャマイカ',
    'tw': '牙買加',
    'code': 'JM',
    'zone': '1876',
}, {
    'en': 'Japan',
    'cn': '日本',
    'ja': '日本',
    'tw': '日本',
    'code': 'JP',
    'zone': '81',
}, {
    'en': 'Jordan',
    'cn': '约旦',
    'ja': 'ヨルダン',
    'tw': '約旦',
    'code': 'JO',
    'zone': '962',
}, {
    'en': 'Kazakhstan',
    'cn': '哈萨克斯坦',
    'ja': 'カザフスタン',
    'tw': '哈薩克斯坦',
    'code': 'KZ',
    'zone': '7',
}, {
    'en': 'Kenya',
    'cn': '肯尼亚',
    'ja': 'ケニア',
    'tw': '肯尼亞',
    'code': 'KE',
    'zone': '254',
}, {
    'en': 'Kiribati',
    'cn': '基里巴斯',
    'ja': 'キリバス',
    'tw': '基里巴斯',
    'code': 'KI',
    'zone': '686',
}, {
    'en': 'Kuwait',
    'cn': '科威特',
    'ja': 'クウェート',
    'tw': '科威特',
    'code': 'KW',
    'zone': '965',
}, {
    'en': 'Kyrgyzstan',
    'cn': '吉尔吉斯斯坦',
    'ja': 'キルギス',
    'tw': '吉爾吉斯斯坦',
    'code': 'KG',
    'zone': '996',
}, {
    'en': 'Laos',
    'cn': '老挝',
    'ja': 'ラオス',
    'tw': '老撾',
    'code': 'LA',
    'zone': '856',
}, {
    'en': 'Latvia',
    'cn': '拉脱维亚',
    'ja': 'ラトビア',
    'tw': '拉脫維亞',
    'code': 'LV',
    'zone': '371',
}, {
    'en': 'Lebanon',
    'cn': '黎巴嫩',
    'ja': 'レバノン',
    'tw': '黎巴嫩',
    'code': 'LB',
    'zone': '961',
}, {
    'en': 'Lesotho',
    'cn': '莱索托',
    'ja': 'レソト',
    'tw': '萊索托',
    'code': 'LS',
    'zone': '266',
}, {
    'en': 'Liberia',
    'cn': '利比里亚',
    'ja': 'リベリア',
    'tw': '利比里亞',
    'code': 'LR',
    'zone': '231',
}, {
    'en': 'Libya',
    'cn': '利比亚',
    'ja': 'リビア',
    'tw': '利比亞',
    'code': 'LY',
    'zone': '218',
}, {
    'en': 'Liechtenstein',
    'cn': '列支敦士登',
    'ja': 'リヒテンシュタイン',
    'tw': '列支敦士登',
    'code': 'LI',
    'zone': '423',
}, {
    'en': 'Lithuania',
    'cn': '立陶宛',
    'ja': 'リトアニア',
    'tw': '立陶宛',
    'code': 'LT',
    'zone': '370',
}, {
    'en': 'Luxembourg',
    'cn': '卢森堡',
    'ja': 'ルクセンブルク',
    'tw': '盧森堡',
    'code': 'LU',
    'zone': '352',
}, {
    'en': 'Macau',
    'cn': '中国澳门',
    'ja': 'マカオ',
    'tw': '澳門',
    'code': 'MO',
    'zone': '853',
}, {
    'en': 'Macedonia',
    'cn': '马其顿',
    'ja': 'マケドニア',
    'tw': '馬其頓',
    'code': 'MK',
    'zone': '389',
}, {
    'en': 'Madagascar',
    'cn': '马达加斯加',
    'ja': 'マダガスカル',
    'tw': '馬達加斯加',
    'code': 'MG',
    'zone': '261',
}, {
    'en': 'Malawi',
    'cn': '马拉维',
    'ja': 'マラウイ',
    'tw': '馬拉維',
    'code': 'MW',
    'zone': '265',
}, {
    'en': 'Malaysia',
    'cn': '马来西亚',
    'ja': 'マレーシア',
    'tw': '馬來西亞',
    'code': 'MY',
    'zone': '60',
}, {
    'en': 'Maldives',
    'cn': '马尔代夫',
    'ja': 'モルディブ',
    'tw': '馬爾代夫',
    'code': 'MV',
    'zone': '960',
}, {
    'en': 'Mali',
    'cn': '马里',
    'ja': 'マリ',
    'tw': '馬里',
    'code': 'ML',
    'zone': '223',
}, {
    'en': 'Malta',
    'cn': '马耳他',
    'ja': 'マルタ',
    'tw': '馬耳他',
    'code': 'MT',
    'zone': '356',
}, {
    'en': 'Martinique',
    'cn': '马提尼克',
    'ja': 'マルティニーク',
    'tw': '馬提尼克',
    'code': 'MQ',
    'zone': '596',
}, {
    'en': 'Mauritania',
    'cn': '毛里塔尼亚',
    'ja': 'モーリタニア',
    'tw': '毛里塔尼亞',
    'code': 'MR',
    'zone': '222',
}, {
    'en': 'Mauritius',
    'cn': '毛里求斯',
    'ja': 'モーリシャス',
    'tw': '毛里求斯',
    'code': 'MU',
    'zone': '230',
}, {
    'en': 'Mayotte',
    'cn': '马约特',
    'ja': 'マヨット',
    'tw': '馬約特',
    'code': 'YT',
    'zone': '269',
}, {
    'en': 'Mexico',
    'cn': '墨西哥',
    'ja': 'メキシコ',
    'tw': '墨西哥',
    'code': 'MX',
    'zone': '52',
}, {
    'en': 'Moldova',
    'cn': '摩尔多瓦',
    'ja': 'モルドバ',
    'tw': '摩爾多瓦',
    'code': 'MD',
    'zone': '373',
}, {
    'en': 'Monaco',
    'cn': '摩纳哥',
    'ja': 'モナコ',
    'tw': '摩納哥',
    'code': 'MC',
    'zone': '377',
}, {
    'en': 'Mongolia',
    'cn': '蒙古',
    'ja': 'モンゴル',
    'tw': '蒙古',
    'code': 'MN',
    'zone': '976',
}, {
    'en': 'Montenegro',
    'cn': '黑山',
    'ja': 'モンテネグロ',
    'tw': '黑山',
    'code': 'ME',
    'zone': '382',
}, {
    'en': 'Montserrat',
    'cn': '蒙特塞拉特岛',
    'ja': 'モントセラト',
    'tw': '蒙特塞拉特島',
    'code': 'MS',
    'zone': '1664',
}, {
    'en': 'Morocco',
    'cn': '摩洛哥',
    'ja': 'モロッコ',
    'tw': '摩洛哥',
    'code': 'MA',
    'zone': '212',
}, {
    'en': 'Mozambique',
    'cn': '莫桑比克',
    'ja': 'モザンビーク',
    'tw': '莫桑比克',
    'code': 'MZ',
    'zone': '258',
}, {
    'en': 'Myanmar',
    'cn': '缅甸',
    'ja': 'ミャンマー',
    'tw': '緬甸',
    'code': 'MM',
    'zone': '95',
}, {
    'en': 'Namibia',
    'cn': '纳米比亚',
    'ja': 'ナミビア',
    'tw': '納米比亞',
    'code': 'NA',
    'zone': '264',
}, {
    'en': 'Nepal',
    'cn': '尼泊尔',
    'ja': 'ネパール',
    'tw': '尼泊爾',
    'code': 'NP',
    'zone': '977',
}, {
    'en': 'Netherlands',
    'cn': '荷兰',
    'ja': 'オランダ',
    'tw': '荷蘭',
    'code': 'NL',
    'zone': '31',
}, {
    'en': 'New Caledonia',
    'cn': '新喀里多尼亚',
    'ja': 'ニューカレドニア',
    'tw': '新喀里多尼亞',
    'code': 'NC',
    'zone': '687',
}, {
    'en': 'New Zealand',
    'cn': '新西兰',
    'ja': 'ニュージーランド',
    'tw': '新西蘭',
    'code': 'NZ',
    'zone': '64',
}, {
    'en': 'Nicaragua',
    'cn': '尼加拉瓜',
    'ja': 'ニカラグア',
    'tw': '尼加拉瓜',
    'code': 'NI',
    'zone': '505',
}, {
    'en': 'Niger',
    'cn': '尼日尔',
    'ja': 'ニジェール',
    'tw': '尼日爾',
    'code': 'NE',
    'zone': '227',
}, {
    'en': 'Nigeria',
    'cn': '尼日利亚',
    'ja': 'ナイジェリア',
    'tw': '尼日利亞',
    'code': 'NG',
    'zone': '234',
}, {
    'en': 'Norway',
    'cn': '挪威',
    'ja': 'ノルウェー',
    'tw': '挪威',
    'code': 'NO',
    'zone': '47',
}, {
    'en': 'Oman',
    'cn': '阿曼',
    'ja': 'オマーン',
    'tw': '阿曼',
    'code': 'OM',
    'zone': '968',
}, {
    'en': 'Pakistan',
    'cn': '巴基斯坦',
    'ja': 'パキスタン',
    'tw': '巴基斯坦',
    'code': 'PK',
    'zone': '92',
}, {
    'en': 'Palau',
    'cn': '帕劳',
    'ja': 'パラオ',
    'tw': '帕勞',
    'code': 'PW',
    'zone': '680',
}, {
    'en': 'Palestine',
    'cn': '巴勒斯坦',
    'ja': 'パレスチナ',
    'tw': '巴勒斯坦',
    'code': 'BL',
    'zone': '970',
}, {
    'en': 'Panama',
    'cn': '巴拿马',
    'ja': 'パナマ',
    'tw': '巴拿馬',
    'code': 'PA',
    'zone': '507',
}, {
    'en': 'Papua New Guinea',
    'cn': '巴布亚新几内亚',
    'ja': 'パプアニューギニア',
    'tw': '巴布亞新幾內亞',
    'code': 'PG',
    'zone': '675',
}, {
    'en': 'Paraguay',
    'cn': '巴拉圭',
    'ja': 'パラグアイ',
    'tw': '巴拉圭',
    'code': 'PY',
    'zone': '595',
}, {
    'en': 'Peru',
    'cn': '秘鲁',
    'ja': 'ペルー',
    'tw': '秘魯',
    'code': 'PE',
    'zone': '51',
}, {
    'en': 'Philippines',
    'cn': '菲律宾',
    'ja': 'フィリピン',
    'tw': '菲律賓',
    'code': 'PH',
    'zone': '63',
}, {
    'en': 'Poland',
    'cn': '波兰',
    'ja': 'ポーランド',
    'tw': '波蘭',
    'code': 'PL',
    'zone': '48',
}, {
    'en': 'Portugal',
    'cn': '葡萄牙',
    'ja': 'ポルトガル',
    'tw': '葡萄牙',
    'code': 'PT',
    'zone': '351',
}, {
    'en': 'Puerto Rico',
    'cn': '波多黎各',
    'ja': 'プエルトリコ',
    'tw': '波多黎各',
    'code': 'PR',
    'zone': '1787',
}, {
    'en': 'Qatar',
    'cn': '卡塔尔',
    'ja': 'カタール',
    'tw': '卡塔爾',
    'code': 'QA',
    'zone': '974',
}, {
    'en': 'Republic Of The Congo',
    'cn': '刚果共和国',
    'ja': 'コンゴ共和国',
    'tw': '剛果共和國',
    'code': 'CG',
    'zone': '242',
}, {
    'en': 'Réunion Island',
    'cn': '留尼汪',
    'ja': 'レユニオン',
    'tw': '留尼汪',
    'code': 'RE',
    'zone': '262',
}, {
    'en': 'Romania',
    'cn': '罗马尼亚',
    'ja': 'ルーマニア',
    'tw': '羅馬尼亞',
    'code': 'RO',
    'zone': '40',
}, {
    'en': 'Russia',
    'cn': '俄罗斯',
    'ja': 'ロシア',
    'tw': '俄羅斯',
    'code': 'RU',
    'zone': '7',
}, {
    'en': 'Rwanda',
    'cn': '卢旺达',
    'ja': 'ルワンダ',
    'tw': '盧旺達',
    'code': 'RW',
    'zone': '250',
}, {
    'en': 'Saint Kitts and Nevis',
    'cn': '圣基茨和尼维斯',
    'ja': 'セントクリストファー・ネイビス',
    'tw': '聖基茨和尼維斯',
    'code': 'KN',
    'zone': '1869',
}, {
    'en': 'Saint Lucia',
    'cn': '圣露西亚',
    'ja': 'セントルシア',
    'tw': '聖露西亞',
    'code': 'LC',
    'zone': '1758',
}, {
    'en': 'Saint Pierre and Miquelon',
    'cn': '圣彼埃尔和密克隆岛',
    'ja': 'サンピエール島・ミクロン島',
    'tw': '聖彼埃爾和密克隆島',
    'code': 'PM',
    'zone': '508',
}, {
    'en': 'Saint Vincent and The Grenadines',
    'cn': '圣文森特和格林纳丁斯',
    'ja': 'セントビンセント・グレナディーン',
    'tw': '聖文森特和格林納丁斯',
    'code': 'VC',
    'zone': '1784',
}, {
    'en': 'Samoa',
    'cn': '萨摩亚',
    'ja': 'サモア',
    'tw': '薩摩亞',
    'code': 'WS',
    'zone': '685',
}, {
    'en': 'San Marino',
    'cn': '圣马力诺',
    'ja': 'サンマリノ',
    'tw': '聖馬力諾',
    'code': 'SM',
    'zone': '378',
}, {
    'en': 'Sao Tome and Principe',
    'cn': '圣多美和普林西比',
    'ja': 'サントメ・プリンシペ',
    'tw': '聖多美和普林西比',
    'code': 'ST',
    'zone': '239',
}, {
    'en': 'Saudi Arabia',
    'cn': '沙特阿拉伯',
    'ja': 'サウジアラビア',
    'tw': '沙特阿拉伯',
    'code': 'SA',
    'zone': '966',
}, {
    'en': 'Senegal',
    'cn': '塞内加尔',
    'ja': 'セネガル',
    'tw': '塞內加爾',
    'code': 'SN',
    'zone': '221',
}, {
    'en': 'Serbia',
    'cn': '塞尔维亚',
    'ja': 'セルビア',
    'tw': '塞爾維亞',
    'code': 'RS',
    'zone': '381',
}, {
    'en': 'Seychelles',
    'cn': '塞舌尔',
    'ja': 'セーシェル',
    'tw': '塞舌爾',
    'code': 'SC',
    'zone': '248',
}, {
    'en': 'Sierra Leone',
    'cn': '塞拉利昂',
    'ja': 'シエラレオネ',
    'tw': '塞拉利昂',
    'code': 'SL',
    'zone': '232',
}, {
    'en': 'Singapore',
    'cn': '新加坡',
    'ja': 'シンガポール',
    'tw': '新加坡',
    'code': 'SG',
    'zone': '65',
}, {
    'en': 'Saint Maarten (Dutch Part)',
    'cn': '圣马丁岛（荷兰部分）',
    'ja': 'シント・マールテン（オランダ領）',
    'tw': '聖馬丁島（荷蘭部分）',
    'code': 'SX',
    'zone': '1721',
}, {
    'en': 'Slovakia',
    'cn': '斯洛伐克',
    'ja': 'スロバキア',
    'tw': '斯洛伐克',
    'code': 'SK',
    'zone': '421',
}, {
    'en': 'Slovenia',
    'cn': '斯洛文尼亚',
    'ja': 'スロベニア',
    'tw': '斯洛文尼亞',
    'code': 'SI',
    'zone': '386',
}, {
    'en': 'Solomon Islands',
    'cn': '所罗门群岛',
    'ja': 'ソロモン諸島',
    'tw': '所羅門群島',
    'code': 'SB',
    'zone': '677',
}, {
    'en': 'Somalia',
    'cn': '索马里',
    'ja': 'ソマリア',
    'tw': '索馬里',
    'code': 'SO',
    'zone': '252',
}, {
    'en': 'South Africa',
    'cn': '南非',
    'ja': '南アフリカ',
    'tw': '南非',
    'code': 'ZA',
    'zone': '27',
}, {
    'en': 'South Korea',
    'cn': '韩国',
    'ja': '韓国',
    'tw': '韓國',
    'code': 'KR',
    'zone': '82',
}, {
    'en': 'Spain',
    'cn': '西班牙',
    'ja': 'スペイン',
    'tw': '西班牙',
    'code': 'ES',
    'zone': '34',
}, {
    'en': 'Sri Lanka',
    'cn': '斯里兰卡',
    'ja': 'スリランカ',
    'tw': '斯里蘭卡',
    'code': 'LK',
    'zone': '94',
}, {
    'en': 'Sudan',
    'cn': '苏丹',
    'ja': 'スーダン',
    'tw': '蘇丹',
    'code': 'SD',
    'zone': '249',
}, {
    'en': 'Suriname',
    'cn': '苏里南',
    'ja': 'スリナム',
    'tw': '蘇里南',
    'code': 'SR',
    'zone': '597',
}, {
    'en': 'Swaziland',
    'cn': '斯威士兰',
    'ja': 'スワジランド',
    'tw': '斯威士蘭',
    'code': 'SZ',
    'zone': '268',
}, {
    'en': 'Sweden',
    'cn': '瑞典',
    'ja': 'スウェーデン',
    'tw': '瑞典',
    'code': 'SE',
    'zone': '46',
}, {
    'en': 'Switzerland',
    'cn': '瑞士',
    'ja': 'スイス',
    'tw': '瑞士',
    'code': 'CH',
    'zone': '41',
}, {
    'en': 'Syria',
    'cn': '叙利亚',
    'ja': 'シリア',
    'tw': '敘利亞',
    'code': 'SY',
    'zone': '963',
}, {
    'en': 'Taiwan',
    'cn': '中国台湾',
    'ja': '台湾',
    'tw': '台灣',
    'code': 'TW',
    'zone': '886',
}, {
    'en': 'Tajikistan',
    'cn': '塔吉克斯坦',
    'ja': 'タジキスタン',
    'tw': '塔吉克斯坦',
    'code': 'TJ',
    'zone': '992',
}, {
    'en': 'Tanzania',
    'cn': '坦桑尼亚',
    'ja': 'タンザニア',
    'tw': '坦桑尼亞',
    'code': 'TZ',
    'zone': '255',
}, {
    'en': 'Thailand',
    'cn': '泰国',
    'ja': 'タイ',
    'tw': '泰國',
    'code': 'TH',
    'zone': '66',
}, {
    'en': 'Timor-Leste',
    'cn': '东帝汶',
    'ja': '東ティモール',
    'tw': '東帝汶',
    'code': 'TL',
    'zone': '670',
}, {
    'en': 'Togo',
    'cn': '多哥',
    'ja': 'トーゴ',
    'tw': '多哥',
    'code': 'TG',
    'zone': '228',
}, {
    'en': 'Tonga',
    'cn': '汤加',
    'ja': 'トンガ',
    'tw': '湯加',
    'code': 'TO',
    'zone': '676',
}, {
    'en': 'Trinidad and Tobago',
    'cn': '特立尼达和多巴哥',
    'ja': 'トリニダード・トバゴ',
    'tw': '特立尼達和多巴哥',
    'code': 'TT',
    'zone': '1868',
}, {
    'en': 'Tunisia',
    'cn': '突尼斯',
    'ja': 'チュニジア',
    'tw': '突尼斯',
    'code': 'TN',
    'zone': '216',
}, {
    'en': 'Turkey',
    'cn': '土耳其',
    'ja': 'トルコ',
    'tw': '土耳其',
    'code': 'TR',
    'zone': '90',
}, {
    'en': 'Turkmenistan',
    'cn': '土库曼斯坦',
    'ja': 'トルクメニスタン',
    'tw': '土庫曼斯坦',
    'code': 'TM',
    'zone': '993',
}, {
    'en': 'Turks and Caicos Islands',
    'cn': '特克斯和凯科斯群岛',
    'ja': 'タークス・カイコス諸島',
    'tw': '特克斯和凱科斯群島',
    'code': 'TC',
    'zone': '1649',
}, {
    'en': 'Uganda',
    'cn': '乌干达',
    'ja': 'ウガンダ',
    'tw': '烏干達',
    'code': 'UG',
    'zone': '256',
}, {
    'en': 'Ukraine',
    'cn': '乌克兰',
    'ja': 'ウクライナ',
    'tw': '烏克蘭',
    'code': 'UA',
    'zone': '380',
}, {
    'en': 'United Arab Emirates',
    'cn': '阿拉伯联合酋长国',
    'ja': 'アラブ首長国連邦',
    'tw': '阿拉伯聯合酋長國',
    'code': 'AE',
    'zone': '971',
}, {
    'en': 'United Kingdom',
    'cn': '英国',
    'ja': 'イギリス',
    'tw': '英國',
    'code': 'GB',
    'zone': '44',
}, {
    'en': 'United States',
    'cn': '美国',
    'ja': 'アメリカ',
    'tw': '美國',
    'code': 'US',
    'zone': '1',
}, {
    'en': 'Uruguay',
    'cn': '乌拉圭',
    'ja': 'ウルグアイ',
    'tw': '烏拉圭',
    'code': 'UY',
    'zone': '598',
}, {
    'en': 'Uzbekistan',
    'cn': '乌兹别克斯坦',
    'ja': 'ウズベキスタン',
    'tw': '烏茲別克斯坦',
    'code': 'UZ',
    'zone': '998',
}, {
    'en': 'Vanuatu',
    'cn': '瓦努阿图',
    'ja': 'バヌアツ',
    'tw': '瓦努阿圖',
    'code': 'VU',
    'zone': '678',
}, {
    'en': 'Venezuela',
    'cn': '委内瑞拉',
    'ja': 'ベネズエラ',
    'tw': '委內瑞拉',
    'code': 'VE',
    'zone': '58',
}, {
    'en': 'Vietnam',
    'cn': '越南',
    'ja': 'ベトナム',
    'tw': '越南',
    'code': 'VN',
    'zone': '84',
}, {
    'en': 'Virgin Islands, British',
    'cn': '英属处女群岛',
    'ja': 'イギリス領ヴァージン諸島',
    'tw': '英屬處女群島',
    'code': 'VG',
    'zone': '1340',
}, {
    'en': 'Virgin Islands, US',
    'cn': '美属维尔京群岛',
    'ja': 'アメリカ領ヴァージン諸島',
    'tw': '美屬維爾京群島',
    'code': 'VI',
    'zone': '1284',
}, {
    'en': 'Yemen',
    'cn': '也门',
    'ja': 'イエメン',
    'tw': '也門',
    'code': 'YE',
    'zone': '967',
}, {
    'en': 'Zambia',
    'cn': '赞比亚',
    'ja': 'ザンビア',
    'tw': '贊比亞',
    'code': 'ZM',
    'zone': '260',
}, {
    'en': 'Zimbabwe',
    'cn': '津巴布韦',
    'ja': 'ジンバブエ',
    'tw': '津巴布韋',
    'code': 'ZW',
    'zone': '263',
}];

export default countryCode