import FingerprintJS from '@fingerprintjs/fingerprintjs'

export async function getFingerprint() {
  try {
    // 初始化 FingerprintJS
    const fp = await FingerprintJS.load()
    
    // 获取访问者的指纹
    const result = await fp.get()
    
    // 返回指纹哈希值
    return result.visitorId
  } catch (error) {
    console.error('获取浏览器指纹失败:', error)
    return null
  }
}